Bug 65936 - Hide Find Bar after a timeout
Summary: Hide Find Bar after a timeout
Status: RESOLVED WONTFIX
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
4.1.0.0.beta2
Hardware: Other All
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords: needsUXEval
Depends on:
Blocks: Find-Search
  Show dependency treegraph
 
Reported: 2013-06-19 15:19 UTC by Gitsy
Modified: 2020-12-15 10:22 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gitsy 2013-06-19 15:19:23 UTC
Thumps for making Find hotkey Ctrl+F a toggle command in LibreOffice 4.1. It would be better if the Find Bar got hidden after a certain interval of inactivity has elapsed like in the firefox extension Hide Find Bar [https://addons.mozilla.org/en-US/firefox/addon/hide-find-bar/?src=ss] 


              
Operating System: All
Version: 4.1.0.0.beta2
Comment 1 Buovjaga 2020-12-14 06:16:22 UTC
This needs more evaluation from the design team.
Comment 2 Heiko Tietze 2020-12-15 10:22:15 UTC
The decision was made to keep it open until manually closed, see bug 36439, bug 58526 and bug 59101 (probably more). Any timeout method that makes the toolbar fade out after a few seconds is more likely annoying than the need to press escape.